@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);
@import url(bootstrap-override.css);


body {
	font-family: Arial, Helvetica, sans-serif;
	color: #404041;
	font-size: 1em;
	line-height: 1.4em;
}
a {
	color: #e71c24;
}
a:hover {
	color: #e71c24;
	text-decoration: underline;
}

.main-content p {margin-bottom: 1.2em;}

h1, h2, h3, h4, h5, h6, ul.cta-thirds li a, .logoText { font-family: 'Open Sans', Arial, Helvetica, sans-serif;}

.main-content h3 {color: #e11c24;}

* {	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.nav-child.unstyled.small.dropdown-menu {
	-moz-transition-duration: none;
	-webkit-transition-duration: none;
	transition-duration: none; 
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
}
	
/* Logo section */

.logo-container {
	position: relative;
	background: #000 url(../images/header-bg.png) repeat-y center;
	height: 85px;
	z-index: 999;
}
.top-logo {
	position: absolute;
}

.logo-container a.pull-right {color: #c9bfb8; text-transform: uppercase; margin-top: 25px;}
.logo-container a:hover.pull-right {color: #ffffff; text-decoration: none;}

.logoText {
	font-size: 16px;
	color: #c9bfb8;
	text-transform: uppercase;
	margin-left: 138px;
	margin-top: 25px;
}

.logoText span {
	display: block;
	font-size: 21px;
	font-weight: 600;
}

.header { background: url(../images/nav-background.png) no-repeat center; border-bottom: solid #000 4px;}

.intro-image {
	background: #0c0c0d;
	border-bottom: 4px solid #b6b8ba;
}

#slider88 li img {
	width: auto !important;
}

.slide-desc-bg {
	background: none !important;
}

.slide-desc-in {width: 50%;}

#slider88 .slide-desc {
	position: absolute;
	top: 20%;
	left: 0%;
	width: 100%;
}

.slide-text h1 { font-style: italic;}
.slide-text h1, .slide-text h2 {font-weight: 400 !important; font-size: 48px; margin-bottom: 25px;}
.slide-text h2 {font-size: 24px; line-height: 1.1em;}



/* Main Nav */
.moduletable_menu {
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	margin-left: 138px;
	z-index: 99;
	position: relative;
}
ul.nav.menu {
	/* margin-top: 25px; */
}
ul.nav.menu li a {
	color: #fff;
	margin-left: 10px;
	padding-left: 10px;
	font-weight: 600;
	padding-top: 25px;
}
ul.nav.menu li:first-child a {
	border-left: none;
	margin-left: 0px;
	padding-left: 0px;
}

.quote-btn {
	font-size: 20px;
	font-weight: 400 !important;
	text-transform: uppercase;
	padding: 25px 20px 18px 20px !important;
	background: #404041; /* Old browsers */
	background: -moz-linear-gradient(left,  #404041 0%, #6d6e70 50%, #404041 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#404041), color-stop(50%,#6d6e70), color-stop(100%,#404041)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #404041 0%,#6d6e70 50%,#404041 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #404041 0%,#6d6e70 50%,#404041 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #404041 0%,#6d6e70 50%,#404041 100%); /* IE10+ */
	background: linear-gradient(to right,  #404041 0%,#6d6e70 50%,#404041 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404041', endColorstr='#404041',GradientType=1 ); /* IE6-9 */
}

.active a.quote-btn {
	background: #000 !important;
	color: #fff !important;
}

.home-icon {margin-top: -4px !important;}

.quote-btn-mod {float:right !important;}

.navbar .brand {
	padding-top: 0px;
}

a.btn-navbar {
	padding: 20px !important;
	margin-right: 0px;
	margin-left: 5px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background: #000 url(../images/mob-icon.png) 0 0 no-repeat !important;
	background-size: 100% 100% !important;
	border-left: 1px solid #e5e5e5;
	border-bottom: 0px;
	margin-top: 15px;
	
	border-radius: 4px;
}
a.btn-navbar:hover, a.btn-navbar:focus {
	background: #fff url(../images/mob-icon.png) 0 0 no-repeat !important;
	background-size: 100% 100% !important;
}

.add-padd {padding: 0 20px;}

.page-thirds h3 {color: #e71c24; font-size: 22px; text-transform: uppercase;}

.page-thirds {
	background: #ececed;
	padding-top: 40px;
	padding-bottom: 40px;
}

.page-thirds .span4 {
	border: 6px solid #e1e2e3;
	border-radius: 5px;
	text-align: center;
	background: #fff;
	
	box-sizing: border-box;
}

ul.cta-thirds {
	overflow: hidden;
	border: 2px solid #808080;
	border-radius: 5px;
	margin: 20px 0;
}

ul.cta-thirds li {
	float: left !important;
	width: 50% !important;
	text-align: center;
	display: inline-block !important;
	height: auto !important;
}

ul.cta-thirds li a {
	color: #fff;
	display: block;
	height: 34px;
	line-height: 34px;
	text-transform: uppercase;
	font-size: 0.9em;
	font-weight: 600;
}

ul.cta-thirds li a:hover, .quote-bar a:hover {
	text-decoration: none;
	color: #000;
}

a.cta-readmore {
	background: url(../images/readmore-bg-img.png) repeat-x;
}

a.cta-quote {
	background: url(../images/quote-bg-img.png) repeat-x;
}

ul.cta-thirds li.full {width: 100% !important;}



.quote-bar {
	background: url(../images/quote-blk-bg.png) repeat-x;
	height: 46px;
	border-bottom: 4px solid #000;
}

.quote-bar .span12 {
	background: url(../images/quote-red-bg.png) no-repeat;
	height: 46px;
	line-height: 46px;
}

.quote-bar a {
	text-transform: uppercase;
	color: #fff;
	font-size: 1.6em;
}

.main-content {
	padding-bottom: 30px;
	padding-top: 20px;
}


.sidebar {
	background: #e6e6e7;
	margin-top: 10px;
	
	padding: 15px 15px 20px 15px;
	box-sizing: border-box;
}

.inner-bus-opp {padding: 10px 20px 20px 20px;}

.inner-sidebar ul {margin-bottom: 0px;}

.inner-sidebar h4 {margin-top: 0px; color: #58595b;}
.inner-sidebar h5 {color: #e11c24;}

.inner-sidebar {
	background: #fff;
	border: 1px solid #b2b4b6;
	padding: 20px;
	text-align: center;
	margin-top: 20px;
	
	border-radius: 6px;
	
	box-shadow: 0px 0px 0px 5px #dbdcdd;
}

.inner-sidebar:first-child {margin-top: 0px;}

.footer {
	background: #000 url(../images/footer-blk-bg.png) repeat-x top;
	padding: 30px 0;
}

.ft-right {
	background: url(../images/footer-logo.png) no-repeat top left;
	padding-left: 110px;
	box-sizing: border-box;
	
	color: #c9bfb8;
	font-size: 12px;
}

.ft-right a {color: #c9bfb8;}

.footer .span2 {
	background: #e71c24; /* Old browsers */
	background: -moz-linear-gradient(top, #e71c24 0%, #a61c20 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e71c24), color-stop(100%,#a61c20)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e71c24 0%,#a61c20 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e71c24 0%,#a61c20 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e71c24 0%,#a61c20 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e71c24 0%,#a61c20 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e71c24', endColorstr='#a61c20',GradientType=0 ); /* IE6-9 */
	
	color: #fff;
	padding: 10px;
	box-sizing: border-box;
	border-radius: 5px 0px 0px 5px;
}

.footer .span2 h5 {
	font-size: 22px; 
	text-transform: uppercase; 
	line-height: 1.1em;
	font-weight: 400;
}

.footer .span6 {
	background: #ececed;
	width: 600px;
	margin-left: 0px;
	
	padding: 10px;
	box-sizing: border-box;
	border-radius: 0px 5px 5px 0px;
}

.play-video {
	position: absolute;
	right: -540px;
	top: -24px;
}

/* Additional Media Queries */

@media (max-width: 1200px) {
	.slide-text h1, .slide-text h2 {font-size: 38px; margin-bottom: 15px;}
	.slide-text h2 {font-size: 20px; line-height: 1.1em;}
	.footer .span6 {
		width: 480px;
		margin-left: 0px;
	}
	
	.play-video {
		position: absolute;
		right: -470px;
		top: -24px;
		max-width: 85% !important;
	}

}

@media (max-width: 979px) {
	#slider88 .slide-desc {top: 0%;}
	.slide-text h1, .slide-text h2 {font-size: 28px; margin-bottom: 15px;}
	.slide-text h2 {font-size: 14px; line-height: 1.1em;}
	img.play-video {width: 200px; height: auto;}

	ul.nav.menu {
		float: none;
	}
	ul.nav.menu li a {
		border-left: none;
		margin-left: 0px;
		padding-left: 0px;
	}
	.navbar {
		margin-bottom: 0px;
	}
	.navbar .brand {
		padding: 0px;
		margin-top: 0px;
	}
	a.btn-navbar {
		margin-top: 10px;
	}
	
	.footer .span6 {
		width: 480px;
		margin-left: 0px;
	}
	.footer .span6 {
		width: 372px;
		margin-left: 0px;
	}

	.header { 
		background: #CC141A url(../images/nav-background.png) no-repeat top center; 
		border-bottom: solid #000 4px;
	}
	.navbar .btn-navbar {margin-bottom: 15px;}
	.logo-container img {height: 170px; width: auto;}
	.moduletable_menu {margin-left: 0px;}
	.quote-btn-mod {float: none !important;}
	ul.nav.menu li a {padding-top: 10px;}
	.quote-btn {padding: 15px 15px 5px 15px!important; }
	.nav.menu.quote-btn-mod {margin-bottom: 20px !important;}
	
	.play-video {
		position: absolute;
		right: -400px;
		top: 26px;
		max-width: 80% !important;
	}

}

.nav-text {display: none;}

@media (max-width: 767px) {
	.navbar .brand {
		padding: 0px;
		width: 200px;
	}
	a.btn-navbar {
		margin-top: 5px;
		margin-right: 15px !important;
	}
	
	.navbar .btn-navbar {margin: 10px 0;}
	.addPadd {padding: 0 20px;}
	
	.nav-text {
		display: inline-block;
		color: #fff;
		text-transform: uppercase;
		padding-top: 20px;
		margin-left: 15px;
	}
	
	.navbar .brand {
		padding-left: 15px;
	}
	
	.quote-btn-mod {
		float: none !important;
		text-align: center;
	}
	
	.quote-btn {padding: 10px 0px 0px 0px !important;} 
	
	.nav-collapse .dropdown-menu, ul.nav.menu .dropdown-menu li {margin-left: 0px !important;}
	.nav-collapse .dropdown-menu {margin-bottom: 10px;}
	
	ul.nav.menu li a {
		padding: 0px;
	}
	
	.main-content {padding-bottom: 20px; padding-top: 10px;}
	.footer .span6 {
		width: 100%;
		margin-left: 0px;
	}
	
	.top-logo {
		display: block;
		position: relative;
		background: #000;
		text-align: center;
	}
	
	.pull-left.logoText, .pull-right.bus-opp, .pull-right.bus-opp {
		display: block;
		float: none;
		margin-left: 0px;
		text-align: center;
	} 
	
	.moduletable_menu {margin-left: 0px;}
	
	.logo-container {display: block; height: 330px; background: #000;}
	
	.header { background: #E71C24; border-bottom: solid #000 4px; position: relative; z-index: 999999999;}
	.page-thirds {padding-top: 20px;}
	.quote-bar a {font-size: 14px;}
	h3 {line-height: 1.1em;}
	.page-thirds .span4 {margin-bottom: 20px;}
	.footer {padding-top: 20px; padding-bottom: 20px;}
	.span8.ft-left {margin-bottom: 20px;}
	
	.footer .span2 {
	border-radius: 5px 5px 0px 0px;
	}
	
	.footer .span6 {
		border-radius: 0px 0px 5px 5px;
	}
	.moduletable_menu {padding-top: 5px;}	
}

@media (max-width: 420px) {
	
	input.hero-unit {
		padding: 10px 15px 0px 15px;
		line-height: 10px;
		width: 90% !important;
	}
	
	.intro-image {padding-left: 15px;}
	.top-logo img {height: 150px; width: auto;}
	.logo-container {height: 300px;}
	#slider88 .slide-desc {display: none;}

}


/* Additional Styles */

.sigplus-gallery a {
	opacity: 0.8;
}

.sigplus-gallery a:hover {
	opacity: 1;
	transform:scale(1.1);
    -ms-transform:scale(1.1); /* IE 9 */
    -moz-transform:scale(1.1); /* Firefox */
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -o-transform:scale(1.1); /* Opera */
	
}

.main-content .grey {color: #404041 !important;}